.jqm-content 		{ padding: 5px 5% 2.5em; }
#logo				{ background: white; padding-left: 4.5em;}
.ui-header			{ background: white; }

@media all and (min-width: 1000px)
{
#logo				{ padding-left: 3em; margin-left:25%; }
.jqm-content 		{ padding: 10px 25% 2.5em; }
}

/* make the header nav buttons larger*/
.ui-header > .ui-btn
{
    padding: 5px;
    border-radius: 18px;
}